---
title:  vela system
---

System management utilities

### Synopsis

System management utilities

### Options

```
  -h, --help   help for system
```

### Options inherited from parent commands

```
  -e, --env string   specify environment name for application
```

### SEE ALSO

* [vela](vela)	 - 
* [vela system dry-run](vela_system_dry-run)	 - Dry Run an application, and output the conversion result to stdout
* [vela system info](vela_system_info)	 - Show vela client and cluster chartPath

###### Auto generated by spf13/cobra on 20-Mar-2021
